/*formats GRID*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    }
    * {
        outline: 0px dashed red;
    }
[class ^= "box-"] {
    display: grid;
    place-items: center;
    border: solid 0px orangered;
    border-radius: 20px;
    padding: 5px;
    color:  #fff;
    align-content: center;
    justify-content: center;
    }
	
/*$desktop:1200px; //col-xl
$laptop:992px; //col-lg
$tablet:768px; //md
$phone:1200px; //sm*/
@media (max-width: 500px){	

.wrapper {
   	max-height: 80vh;
    max-width: 100%;
    margin: 0 auto;
    background: linear-gradient(lightblue, darkblue);
    border: 0px solid orangered;
    border-radius: 20px;
    } 
.intermediate {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 200px 135px 55px ;
	display: grid;
 }
 .intermediate .box-1 {
        grid-column: 1 / 7;
        grid-row: 1 / 2;
        display: flex;
    }
.intermediate .box-2 {
        grid-column: 1 / 13;
        grid-row: 2 / 3;
        text-align: justify;
        padding: 0 ;
    }
 .intermediate .box-2 p {
            font-size: 0.75rem;
            line-height: 1.20rem;
            color: #fff;
    }
.intermediate .box-3 {
        grid-column: 9 / 13;
        grid-row: 1 / 2;
    }
.intermediate .box-4 {
        grid-column: 1 / 13;
        grid-row: 3 / 4;
        text-align: justify;
        padding-top: 20px;
    }
.intermediate .box-4 p {
        font-size: 0.75rem;
        line-height: 1.1rem;
        color: #fff;
        
}
.intermediate .box-1 img {
        width: 170px;
        height: 190px;
		border: 2px solid white;
        border-radius: 10px;
}
.intermediate .box-3 img {
        width: 126px;
        height: 190px;
        border: 2px solid white;
        border-radius: 10px;
}
}
@media (min-width: 501px) and (max-width: 767px){
.wrapper {
    
    background: linear-gradient(lightblue, darkblue);
    border: 5px solid orangered;
    border-radius: 20px;
    outline: 0px #9c9c93;
    }
.intermediate {
    width: 90%;
    margin: 0px auto;
    padding: 0;
    display: grid;
    gap: 10px;
}
.intermediate {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 200px 135px 55px ;
	display: grid;
 }
 .intermediate .box-1 {
        grid-column: 1 / 7;
        grid-row: 1 / 2;
        display: flex;
    }
.intermediate .box-2 {
        grid-column: 1 / 13;
        grid-row: 2 / 3;
        text-align: justify;
        padding: 0 ;
    }
 .intermediate .box-2 p {
            font-size: 0.75rem;
            line-height: 1.20rem;
            color: #fff;
    }
.intermediate .box-3 {
        grid-column: 9 / 13;
        grid-row: 1 / 2;
    }
.intermediate .box-4 {
        grid-column: 1 / 13;
        grid-row: 3 / 4;
        text-align: justify;
        padding-top: 20px;
    }
.intermediate .box-4 p {
        font-size: 0.75rem;
        line-height: 1.1rem;
        color: #fff;
        
}
.intermediate .box-1 img {
        width: 170px;
        height: 190px;
		border: 2px solid white;
        border-radius: 10px;
}
.intermediate .box-3 img {
        width: 126px;
        height: 190px;
        border: 2px solid white;
        border-radius: 10px;
}
}
@media (min-width: 768px)and (max-width: 1023px){
.wrapper {
   
    max-width: 99%;
    margin: 0 auto;
    background: linear-gradient(lightblue, darkblue);
    border: 5px solid orangered;
    border-radius: 20px;
    outline: 0px #9c9c93;
    }
.intermediate {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 155px 30px 30px 45px; width: 80%;
    margin: 0px auto;
    padding: 0;
    display: grid;
    gap: 10px;
    }
	
    .intermediate .box-1 {
        grid-column: 1 /4;
        grid-row: 1 / 5;
        align-content: center;
        justify-content: center;
    }
    .intermediate .box-2 {
        grid-column: 5 / 10;
        grid-row: 1 / 3;
        padding: 30px 5px 5px 5px;
    }
    .intermediate .box-2 p {
            font-size: 0.75rem;
			line-height: 1.2rem;
        }
    .intermediate .box-3 {
        grid-column: 11 / 13;
        grid-row: 1 / 5;
    }
    .intermediate .box-4 {
        grid-column: 5 / 9;
        grid-row: 3/ 5;
    }
    .intermediate .box-4 p {
        font-size: 0.60rem;
        line-height: 0.75rem;
		margin-bottom: 0px;
    }
    .intermediate .box-1 img {
        width: 225px;
        height: 250px;
        border: 2px solid rgb(255, 255, 255);
        border-radius: 10px;
    }
    
    .intermediate .box-3 img {
        width: 166px;
        height: 250px;
        border: 2px solid rgb(255, 255, 255);
        border-radius: 10px;
    }
}

@media (min-width: 1024px) {
    .wrapper {
   max-height: 80vh;
    max-width: 99%;
    margin: 0 auto;
    background: linear-gradient(lightblue, darkblue);
    border: 5px solid orangered;
    border-radius: 20px;
    outline: 0px #9c9c93;
    }
	.intermediate {
        grid-template-columns: repeat(20, 1fr);
        grid-template-rows: 200px 30px 35px 30px 30px ;
		display: grid;
    }
    .intermediate .box-1 {
        
		grid-column: 3 /6;
        grid-row: 1 / 5;
        align-content: center;
        justify-content: center;
    }
    .intermediate .box-2 {
        grid-column: 8 / 15;
        grid-row: 1 / 3;
        padding: 30px 5px 5px 5px;
    }
    .intermediate .box-2 p {
            font-size: 0.95rem;
			line-height: 1.5rem;
        }
    .intermediate .box-3 {
        grid-column: 17 / 19;
        grid-row: 1 / 5;
    }
    .intermediate .box-4 {
        grid-column: 8 / 15;
        grid-row: 4 / 6;
    }
    .intermediate .box-4 p {
        font-size: 0.85rem;
        line-height: 1.10rem;
    }
    .intermediate .box-1 img {
        width: 225px;
        height: 250px;
        border: 2px solid rgb(255, 255, 255);
        border-radius: 10px;
    }
    
    .intermediate .box-3 img {
        width: 166px;
        height: 250px;
        border: 2px solid rgb(255, 255, 255);
        border-radius: 10px;
    }
    
}